[Unit]
Description=epson service

[Service]
Restart=always
RestartSec=1
WorkingDirectory=/home/pi/epson_service/
Type=simple
ExecStart=/bin/bash /home/pi/epson_service/start.sh

[Install]
WantedBy=multi-user.target